uuid: c6afd1b5-51ea-40d4-ae7a-d5d89dea3092
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '1'
id: node.landing_page
target_entity_type_id: node
target_bundle: landing_page
default_langcode: site_default
language_alterable: true
